Bug 214418 - LTC28925-hts network test looking for invalid network device
Summary: LTC28925-hts network test looking for invalid network device
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Greg Nichols
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-07 15:43 UTC by Issue Tracker
Modified: 2008-07-16 21:57 UTC (History)
1 user (show)

Fixed In Version: R14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-11 22:22:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Issue Tracker 2006-11-07 15:43:55 UTC
Escalated to Bugzilla from IssueTracker

Comment 17 Harald Hoyer 2006-11-07 16:01:45 UTC
why is this a udev bug??

Comment 19 Archana K. Raghavan 2006-11-07 16:12:04 UTC
Changing the product to RH hardware test suite.

Comment 20 Archana K. Raghavan 2006-11-07 16:13:33 UTC
Changed the product, it should now be assigned to some one in RH hardware cert.
Thanks,...

Comment 23 Irina Boverman 2006-11-29 21:54:57 UTC
Please retest using RHEL 5 Beta 2 and Beta or later versions of lmbench, dt,
stress and hts.

Comment 25 Greg Nichols 2006-12-01 20:58:54 UTC
Changing status to NEED INFO pending retest with R13

Comment 27 Greg Nichols 2006-12-01 21:54:07 UTC
The above trace back is a regression, not the same bug.  I entered Bugzilla Bug
218125 for this.   Please attempt to verify 214418 once 218125 is fixed.


Note You need to log in before you can comment on or make changes to this bug.